CMSIS-RTOS: Globals

| CMSIS-RTOS Version 1.03 Real-Time Operating System: API and RTX Reference Implementation.

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

- os_pthread : cmsis_os.h
- os_ptimer : cmsis_os.h
- osMailQId : cmsis_os.h
- osMessageQId : cmsis_os.h
- osMutexId : cmsis_os.h
- osPoolId : cmsis_os.h
- osSemaphoreId : cmsis_os.h
- osThreadId : cmsis_os.h
- osTimerId : cmsis_os.h